/* class comment */!!

inherit(Object, #CLIRestoreNode, #(filename), 2, nil)!!

now(class(CLIRestoreNode))!!

now(CLIRestoreNode)!!

/* Compile the node into Actor source. */
Def CLICodeCompile(self)
{
  CLICodeCompile("setCliStatusValue(self, ");
  CLICodeCompile("restoreSetup(self, ");
  CLICodeCompile(filename);
  CLICodeCompile(")) ");
}!!

Def init(self, file)
{
  filename := file;
}!!
